/*
Theme Name: CookieStart
Theme URI: https://example.com/
Description: Child theme for Tecnologia (Vamtam)
Author: OpenAI
Template: tecnologia
Version: 1.0.0
Text Domain: cookiestart
*/

/* Add your custom CSS below */
html, body {
	width: 100%;
	overflow-x: hidden;
}
body.inv-docs .inv-docs-main .inv-docs-wrap{
	max-width: 1340px;
	padding: 40px 30px;
}
.elementor-element.before-logo > .elementor-widget-container::before {
	content: '';
	left: 10px;
	top: 0;
	height: 50%;
	width: 8px;
	background: #fff;
	position: absolute;
	border: 1px solid rgba(0,0,0, 0.1);
}


.more-table {
	border-radius: 6px;
	border-width: 0.5px 0.5px 0.5px 0.5px;
	border-style: solid;
	border-color: #eee;
}
.more-table .more-table-row > .elementor-element {
	border-width: 0.5px 0.5px 0.5px 0.5px;
	border-style: solid;
	border-color: #eee;
}
.more-table .more-table-row > .elementor-element > .elementor-element {
	margin-top: auto;
	margin-bottom: auto;
}
.more-table .more-table-title .elementor-icon-box-wrapper .elementor-icon-box-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 16px;
}
.more-table .more-table-title .elementor-icon-box-wrapper .elementor-icon-box-content {
	position: relative;
}
.more-table .more-table-title .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-description {
	position: absolute;
	left: calc(100% + 38px);
	top: -8px;
	z-index: 999;
	background: #242627;
	border-radius: 6px;
	padding: 0;
	width: 100%;
	overflow: hidden;
	opacity: 0;
	max-width: 0;
	pointer-events: none;
	transition: opacity 0.3s ease;
}
.more-table .more-table-title .elementor-icon-box-wrapper .elementor-icon-box-icon:hover + .elementor-icon-box-content .elementor-icon-box-description {
	opacity: 1;
	max-width: 240px;
	pointer-events: auto;
	padding: 8px;
}
.more-table .more-table-title .elementor-icon-box-wrapper .elementor-icon-box-icon {
	cursor: pointer;
	transition: all 0.3s;
}
.more-table .more-table-title .elementor-icon-box-wrapper .elementor-icon-box-icon:hover {
	opacity: 0.65;
}
.pakiety .elementor-price-table__features-list {
	margin-bottom: auto;
}
.pakiety .elementor-price-table__footer {
	margin-top: auto;
	margin-bottom: 0;
	justify-self: flex-end;
}
.pakiety .elementor-price-table {
	display: flex;
	flex-direction: column;
	height: 100%;
}
.pakiety .elementor-price-table__footer .elementor-price-table__button {
	width: 100%;
}
.pakiety .elementor-ribbon.elementor-ribbon-left {
	position: relative;
	width: auto;
	height: auto;
	left: inherit;
	transform: inherit;
	margin-bottom: 20px;
	display: flex;
}
.pakiety .elementor-ribbon.elementor-ribbon-left .elementor-ribbon-inner {
	transform: inherit;
	width: auto;
	margin-top: auto;
	padding: 5px 8px 7px 8px;
	font-size: 12px;
	margin-block-start: 0;
	line-height: 1.2;
	border-radius: 3px;
}
.pakiety .elementor-widget-price-table > .elementor-widget-container {
	display: flex;
	flex-direction: column-reverse;
}
.pakiety .elementor-price-table .elementor-price-table__heading {
	text-align: left;
}
.pakiety .elementor-price-table__header {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.pakiety .elementor-price-table .elementor-price-table__price {
	text-align: left;
	justify-content: flex-start;
}
.pakiety .elementor-price-table__price .elementor-price-table__integer-part {
	line-height: 1.25;
}
.pakiety .elementor-price-table__price .elementor-price-table__integer-part span.smaller {
	color: #000;
	font-size: 16px;
	font-weight: 500;
}
.pakiety .elementor-price-table__period {
	margin-top: 5px;
}
.pakiety .elementor-price-table__period span {
	display: block;
	width: 100%;
}
.pakiety .elementor-price-table__period span.znizka {
	margin-top: 8px;
	padding-left: 25px;
	position: relative;
	color: #21CE9E;
	font-weight: 600;
	min-height: 16px;
}

.pakiety .elementor-price-table__period span.znizka::before {
	content: '';
	width: 16px;
	min-width: 16px;
	height: 16px;
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 122.879 122.891'%3E%3Cg%3E%3Cpath d='M89.767,18.578c3.848,0,7.332,1.561,9.854,4.082c2.521,2.522,4.082,6.007,4.082,9.855s-1.561,7.332-4.082,9.854 c-2.522,2.522-6.007,4.082-9.854,4.082c-3.849,0-7.333-1.56-9.854-4.082c-2.522-2.522-4.082-6.006-4.082-9.854 s1.56-7.333,4.082-9.855C82.434,20.138,85.918,18.578,89.767,18.578L89.767,18.578z M122.04,56.704l-65.337,65.337 c-1.132,1.133-2.969,1.133-4.101,0L0.849,70.287c-1.132-1.131-1.132-2.967,0-4.1L66.186,0.85C66.752,0.284,67.494,0,68.236,0v0 h50.051c1.602,0,2.9,1.298,2.9,2.9c0,0.048-0.002,0.097-0.004,0.145l1.694,51.517c0.026,0.83-0.301,1.589-0.845,2.134 L122.04,56.704L122.04,56.704z M54.652,115.889l62.406-62.407L115.49,5.8H69.438L7.001,68.238L54.652,115.889L54.652,115.889z M96.244,26.037c-1.657-1.657-3.948-2.683-6.478-2.683c-2.53,0-4.82,1.025-6.478,2.683c-1.658,1.657-2.684,3.948-2.684,6.478 s1.025,4.82,2.684,6.478c1.657,1.658,3.947,2.683,6.478,2.683c2.529,0,4.82-1.025,6.478-2.683s2.683-3.948,2.683-6.478 S97.901,27.694,96.244,26.037L96.244,26.037z' fill='none' stroke='%2321CE9E' stroke-width='4'/%3E%3C/g%3E%3C/svg%3E");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.pakiety .elementor-price-table__feature-inner {
	display: flex;
	align-items: center;
	margin-left: 0 !important;
	margin-right: 0 !important;
}
@media screen and (max-width: 1024px) {
	.pakiety .e-n-tabs-content > div[role="tabpanel"] > .e-con-boxed > .e-con-inner {
		gap: 10px;
	}
	.pakiety .elementor-widget-price-table > .elementor-widget-container {
		padding: 15px 10px !important;
	}
	.pakiety .elementor-ribbon.elementor-ribbon-left .elementor-ribbon-inner {
		font-size: 9px;
	}
	.pakiety .elementor-price-table .elementor-price-table__features-list svg {
		width: 16px;
		height: 16px;
	}
	.pakiety .elementor-price-table .elementor-price-table__features-list .elementor-price-table__feature-inner {
		font-size: 13px;
	}
	.pakiety span.vat {
		font-size: 14px;
	}
	.pakiety .elementor-price-table__period span.znizka {
		font-size: 12px;
		padding-left: 20px;
	}
	.pakiety .elementor-price-table__period span.znizka::before {
		width: 15px;
		min-width: 15px;
		height: 15px;
	}
	.pakiety .elementor-price-table__price .elementor-price-table__integer-part {
		font-size: 21px;
	}
	.pakiety .elementor-price-table__price .elementor-price-table__integer-part span.smaller {
		font-size: 14px;
	}
}
@media screen and (max-width: 768px) {
	.more-table {
		min-width: 600px;
		width: 600px;
	}
	#szczegoly > .e-con-inner {
		overflow-x: auto;
		width: 100%;
	}
	.more-table .elementor-widget-icon .elementor-icon {
		font-size: 16px !important;
	}
	.more-table .elementor-widget-icon .elementor-icon svg {
		height: 16px !important;
	}
	.more-table .elementor-widget-icon-box .elementor-icon-box-wrapper {
		gap: 8px !important;
	}
	.more-table .more-table-title .elementor-icon-box-wrapper .elementor-icon-box-title {
		font-size: 14px;
		line-height: 1.4;
	}
	.more-table .more-table-title .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-description {
		bottom: -5px;
		top: inherit;
		left: calc(100% + 5px);
		font-size: 12px;
		line-height: 1.45;
	}
	.more-table .more-table-title .elementor-icon-box-wrapper .elementor-icon-box-icon:hover + .elementor-icon-box-content .elementor-icon-box-description {
		max-width: 50%;
		min-width: 180px;
		width: 180px;
	}
}